Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.6.0a3

Request #15707 file_get_contents has incomplete support
Submitted: 2009-01-21 12:20 UTC
From: hm2k Assigned: arpad
Status: Closed Package: PHP_Compat (version CVS)
PHP Version: Irrelevant OS:
Roadmaps: 1.6.0a3    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 31 - 4 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File